:root {
--FCgskzkrnDUy: #7A0333;
--bRFAXwiNiRtt: #DABCA9;
--pbbyvhZUICNF: #8CBEA7;
--YKdmYCcorIrK: #e9e8e8;
--FoxFErZtGWYR: #000;
--JAjqrttKvJeu: rgba(245, 180, 180, 0.5);
--HITJKEwYsqdv: #148A9A;
--ulXAwyCKJDiY: #b60000;
--CpazdGToFVbN: #fff;
--assOkoIszokv: #DABCA9;
--btUFkPifjhxg: #000E0E;
--zZrfRZSMJClH: #fff;
--nLYoqoQsHBle: #000000;
--xokrksePFleQ: #4115f0;
--jxgKibQLmABU: #230b8e;
--RtVqYgtFOYFx: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--zZrfRZSMJClH);
text-decoration: none;
}

a:hover {
color: var(--jxgKibQLmABU);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--assOkoIszokv);
color: var(--FoxFErZtGWYR);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.teZHWcUOkYQC {
background-color: var(--HITJKEwYsqdv);
padding: 10px 0;
display: flex;
}

.lnRYlQrcntUY {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.GquXSaqekltl {
display: flex;
align-items: center;
gap: 10px;
}

.ycpMraTOVDrt {
cursor: pointer;
pointer-events: auto;
}

.kPeSQQFkrpUN {
width: 70px;
border-radius: 16px;
}

.dZWhcnHGqdSe {
font-size: 20px;
font-weight: bold;
color: var(--CpazdGToFVbN);
white-space: nowrap;
}
.bJKWAMbkkOlY .dZWhcnHGqdSe{
white-space: normal;
}
.itdjbDtuLlrC {
display: flex;
gap: 12px;
align-items: center;
}

.itdjbDtuLlrC a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.itdjbDtuLlrC a:first-child {
background: var(--FCgskzkrnDUy);
border: none;
width: auto;
}

.itdjbDtuLlrC a:nth-child(2) {
background: transparent;
outline: 2px solid var(--FCgskzkrnDUy);
animation: pulse 2s infinite;
}

.itdjbDtuLlrC a:hover {
background: var(--FCgskzkrnDUy);
color: var(--CpazdGToFVbN);
}


.fvEZArLSleKq {
background-color: var(--assOkoIszokv);
padding: 0 15px;
}
.trxGbMKndKFG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--CpazdGToFVbN);
}

.TmWeupWgrZis {
margin-left: 5px;
font-weight: 800;
}

.jsfqqbsPkHhB {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.haAucQMLLyPX {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.haAucQMLLyPX {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.LSlmYcDtERzJ a {
color: var(--FoxFErZtGWYR);
}

.LSlmYcDtERzJ.active a {
color: var(--FCgskzkrnDUy);
font-weight: bold;
}


.twVNZsRUaird {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.zIydfXDhAZqM::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.twVNZsRUaird img {
border-radius: 22px;
height: auto;
display: block;
}

.WZNniIaaeaYd {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--CpazdGToFVbN);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.WZNniIaaeaYd a:hover {
color: var(--CpazdGToFVbN);
}

.tBlcHrlbmKeS{
background-color: var(--FCgskzkrnDUy);
color: var(--CpazdGToFVbN);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.tBlcHrlbmKeS:hover {
background-color: var(--ulXAwyCKJDiY);
}

.WwYUIItJBGen,
.lnRYlQrcntUY{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.wJVgvsiUjEEs,
.ejmsPkLNHtno {
display: flex;
gap: 12px;
}

.xnuWDoTzYeWn,
.FCigARmjhyPy {
display: flex;
flex-direction:column;
gap: 12px;
}

.EcMfEQInYADK {
position: relative;
flex: 1;
overflow: hidden;
}
.eFQRJgrafBjV  {
margin: 0;
}
.USDtduHdexBC {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FCgskzkrnDUy);
color: var(--CpazdGToFVbN);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.EcMfEQInYADK:hover .USDtduHdexBC {
opacity: 1;
color: var(--CpazdGToFVbN);
}
.EcMfEQInYADK img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.eFQRJgrafBjV {
position: relative;
width:100%;
}

.eFQRJgrafBjV::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.EcMfEQInYADK:hover .eFQRJgrafBjV::after {
opacity: 1;
}
.EcMfEQInYADK:focus .eFQRJgrafBjV::after {
opacity: 1;
}

.JRtjKLNlPYLy {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.UwBLXZxYsXXW {
background-color: var(--FCgskzkrnDUy);
color: var(--CpazdGToFVbN);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.VdpjOxugBlaG {
background-color: var(--HITJKEwYsqdv);
}

.VdpjOxugBlaG:hover{
background-color: var(--FCgskzkrnDUy);
}

.UwBLXZxYsXXW:hover {
background-color: var(--ulXAwyCKJDiY);
}

.VtZbhbTfndHB {
color: var(--CpazdGToFVbN);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.BEVNOAKQnAGb {
background-color: var(--bRFAXwiNiRtt);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--RtVqYgtFOYFx);
color: var(--CpazdGToFVbN);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.oyqSYzPjYeSt h3 {
font-size: 20px;

}
.AXXNJcslHimq {
text-align: left;
}

.BEVNOAKQnAGb:last-child {
margin-bottom: 0;
}

.BEVNOAKQnAGb h3 {
margin: 10px 0;
}

.LgPERXLCSzSh {
margin-top:40px;
background-color: var(--pbbyvhZUICNF);
}
.JREMupIZZDnP ul,
.vsTAoOONPHyD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.JREMupIZZDnP{
width: 100%;
background: var(--btUFkPifjhxg);
}

.JREMupIZZDnP ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.JREMupIZZDnP ul li a {
color: var(--CpazdGToFVbN);
}
.JREMupIZZDnP ul li a:hover {
color: var(--jxgKibQLmABU);
}
.vsTAoOONPHyD {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.YMvDKniowmfw {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.YMvDKniowmfw .gEuUyQEiCtNv:first-child:first-child {
width: 48px;
}
.MzOuRfvAHEHQ {
text-align:center;
color: var(--FoxFErZtGWYR);
}

.hrTIrRTycClg {
padding: 30px 0;
}
.IPezpqCNoJPj {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.iYgrEyZIVXiV {
display: flex;
align-items: center;
background: var(--CpazdGToFVbN);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--FoxFErZtGWYR);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.iYgrEyZIVXiV:hover,
.iYgrEyZIVXiV.is-active {
color: var(--CpazdGToFVbN);
background: var(--ulXAwyCKJDiY);
}

.IPezpqCNoJPj {
display: flex;
margin-top: 20px;
}

.RuBFkZEiqrAm {
position: relative;
display: inline-block;
margin-top: 10px;
}

.eBvSIWVPrnAb {
background: var(--assOkoIszokv);
color: var(--FoxFErZtGWYR);
font-weight: 600;
border: 2px solid var(--CpazdGToFVbN);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.sGiFuZrqZdXy {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .eBvSIWVPrnAb .sGiFuZrqZdXy {
transform: rotate(180deg);
}

.wLUDfyrgKGht {
display: none;
position: absolute;
min-width: 145px;
background: var(--CpazdGToFVbN);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--IBvkbhHToNGh);
z-index: 99;
padding: 6px 0;
}
.MoUzwrJOECYl{
left: 0;
bottom: 110%;
}
.yrTNIeTEHpIO{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .wLUDfyrgKGht {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wLUDfyrgKGht .iYgrEyZIVXiV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--FoxFErZtGWYR);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.wLUDfyrgKGht .iYgrEyZIVXiV:hover {
background: var(--ulXAwyCKJDiY);

}
.wLUDfyrgKGht .iYgrEyZIVXiV.is-active {
font-weight: 600;
background: var(--ulXAwyCKJDiY);
border-radius: 8px;
}


.vllEGcnlLeXg {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--HITJKEwYsqdv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.vllEGcnlLeXg:hover {
opacity: 1;
}

.vllEGcnlLeXg::after,
.vllEGcnlLeXg::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CpazdGToFVbN);
}

.vllEGcnlLeXg::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.vllEGcnlLeXg::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.HVHXcsIWiVMR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.RspxUMdKGSNo {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.olgBDfLHATzc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WMEJvjDyrwtL {
display: flex;
align-items: center;
}

.NdBydJiYUnRu {
color: var(--FoxFErZtGWYR);
text-decoration: none;
transition: color .2s;
}

.NdBydJiYUnRu:hover {
text-decoration: underline;
}

.NdBydJiYUnRu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.pTvtmIuwgnCu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.aHYWsOhiTZJg {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.IxeySOmLMnpL {
background-color: var(--HITJKEwYsqdv);
color: var(--CpazdGToFVbN);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.IxeySOmLMnpL:hover {
background-color: var(--ulXAwyCKJDiY);
color: var(--CpazdGToFVbN);
}

.FdHopzPHQRYN {
font-weight: 400;
}

.FdHopzPHQRYN a {
font-weight: 400;
}

.bJKWAMbkkOlY {
margin-top: 30px;
background-color: var(--FCgskzkrnDUy);
width: 100%;
border: 1px solid var(--RtVqYgtFOYFx);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.YudCEBhkVYSC {
display: flex;
justify-content: space-between;
align-items: center;
}

.tDxcHPexknCX {
display: flex;
align-items: center;
}

.tDxcHPexknCX:nth-child(1) {
width: 30%;
}

.tDxcHPexknCX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--RtVqYgtFOYFx);
border-left: 1px solid var(--RtVqYgtFOYFx);
height: 100px;
}

.tDxcHPexknCX:nth-child(3) {
width: 20%;
justify-content: center;
}
.tDxcHPexknCX strong{
font-size: 18px;
}

.epYlwmpTvbXs {
width: 150px;
}

.epYlwmpTvbXs img{
border-radius: 16px;
}

.BrDjnZlWVsbZ {
margin-left: 24px;
}

.lNqTgpZvnrKz {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--RtVqYgtFOYFx);
border-radius: 15px;
width: 130px;
}

.PQEzDnCcLeRN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HITJKEwYsqdv);
color: var(--CpazdGToFVbN);
transition: background-color 0.7s ease;
}

.PQEzDnCcLeRN:hover {
background-color: var(--ulXAwyCKJDiY);
color: var(--CpazdGToFVbN);
}

table {
width: 100%;
border: 1px solid var(--FoxFErZtGWYR);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--zZrfRZSMJClH);
color: var(--FoxFErZtGWYR);
max-width: 100%;
}


td {
border: 1px solid var(--FoxFErZtGWYR);
border-radius: 6px;
padding: 10px;
color: var(--FoxFErZtGWYR);
white-space: normal;
}

table thead {
background-color: var(--CpazdGToFVbN);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--FoxFErZtGWYR);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--FoxFErZtGWYR);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--FoxFErZtGWYR);
}

table tbody tr {
border-bottom: 1px solid var(--FoxFErZtGWYR);
background-color: var(--assOkoIszokv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.lnRYlQrcntUY,
.WwYUIItJBGen,
.JREMupIZZDnP ul,
.vsTAoOONPHyD{
padding: 0 30px;
}
{
padding: 0 30px;
}
.LSlmYcDtERzJ a{
font-size: 16px;
}
.hrTIrRTycClg{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.vsTAoOONPHyD {
flex-direction: column;
}

.vllEGcnlLeXg {
bottom: 75px;
}

}

@media(max-width: 992px){
.lnRYlQrcntUY {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.kPeSQQFkrpUN {
width: 50px;
}
.tDxcHPexknCX:nth-child(1),
.tDxcHPexknCX:nth-child(2),
.tDxcHPexknCX:nth-child(3){
width: 33%;
}

.LSlmYcDtERzJ:nth-last-child(2) {
margin-left: 0;
}

.TnqvaVNczvHj{
text-align: center;
padding: 0 10px;
}
.BrDjnZlWVsbZ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.lnRYlQrcntUY,
.WwYUIItJBGen,
.JREMupIZZDnP ul,
.vsTAoOONPHyD{
padding: 0 15px;
}
.itdjbDtuLlrC{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--assOkoIszokv);
border-top: 1px solid var(--RtVqYgtFOYFx);
}
.itdjbDtuLlrC a:first-child{
border: 1px solid var(--FCgskzkrnDUy);
}
.WZNniIaaeaYd {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.tBlcHrlbmKeS {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.trxGbMKndKFG {
display: block;
color: var(--CpazdGToFVbN);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --assOkoIszokv);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.LSlmYcDtERzJ a{
font-size: 16px;
}

.haAucQMLLyPX{
flex-direction:column;
gap:0;
}

.JREMupIZZDnP ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.KRBstDVrursg {
width: 100%;
}
.YMvDKniowmfw {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.YudCEBhkVYSC{
flex-direction: column;
gap: 30px;
}
.tDxcHPexknCX:nth-child(1){
width: 100%;
justify-content: center;
}
.tDxcHPexknCX:nth-child(2){
width: 50%;
border: none;
}
.tDxcHPexknCX:nth-child(3) {
width: 50%;
}
.aHYWsOhiTZJg{
padding: 0;
}

.xnuWDoTzYeWn,
.FCigARmjhyPy {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.wJVgvsiUjEEs,
.ejmsPkLNHtno {
display: contents;
}
.FCigARmjhyPy .ejmsPkLNHtno:last-child .EcMfEQInYADK:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.kPeSQQFkrpUN {
width: 50px;
margin-left: 5px;
}

.itdjbDtuLlrC {
margin: 0 auto;
}
.WZNniIaaeaYd {
font-size: 20px;
width: 100%;
}

.tBlcHrlbmKeS {
font-size: 20px;
}
.UwBLXZxYsXXW {
min-width:250px;
}
.UwBLXZxYsXXW a{
font-size: 18px;
}
}

@media(max-width: 480px){
.xnuWDoTzYeWn,
.FCigARmjhyPy {
gap: 20px;
}
.FCigARmjhyPy .ejmsPkLNHtno:last-child .EcMfEQInYADK:last-child {
width: calc(50% - 10px);
}
.tDxcHPexknCX:nth-child(1) {
flex-direction: column;
}

.tDxcHPexknCX:nth-child(2),
.tDxcHPexknCX:nth-child(3) {
width: 100%;
}
.BrDjnZlWVsbZ {
margin-left: 0px;
}

.PQEzDnCcLeRN{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.vllEGcnlLeXg {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.vllEGcnlLeXg::after, .btn-up::before {
width: 14px;
}
.epYlwmpTvbXs {
width: 100px;
}
.TnqvaVNczvHj{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.aHYWsOhiTZJg {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FdHopzPHQRYN{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.pKjxEBpAalql{
font-size:16px;
}
}


.LSlmYcDtERzJ {
position: relative;
}

.REzGIkogrBId {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.GwLwzfSqpWWa {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--assOkoIszokv);
border: 1px solid var(--zZrfRZSMJClH);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.LSlmYcDtERzJ:hover > .GwLwzfSqpWWa {
display: block;
}

.shRZqWiqkwFf {
margin: 0;
}

.qLTkYbzRpxfO {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qLTkYbzRpxfO:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.zlrWAKlIkevw {
background: var(--pbbyvhZUICNF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.AzkmcjdADRiu {
display: flex;
}
.hjyfgRdSweAX {
margin-left: 15px;
}
.eNhWmcVRsjHg {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ezCLWLVIYGBy {
font-size: 24px;
font-weight: 600;
}
.OHVhfNinFMVw {
margin-top: 10px;
color: var(--FoxFErZtGWYR);
}
.hlzbbJXLcaPU {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HITJKEwYsqdv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CpazdGToFVbN);
}
.hlzbbJXLcaPU:hover{
background: var(--ulXAwyCKJDiY);
transition: all 0.7s ease-in-out;
color: var(--CpazdGToFVbN);
}
.pdKyupCBbSaU {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ieFtXXLRSPXZ {
position: relative;
}
.ieFtXXLRSPXZ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ieFtXXLRSPXZ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.dfpskCyJRUwI {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--xWYawJpbaoZY);
}
@media(max-width: 576px){
.zlrWAKlIkevw{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.eNhWmcVRsjHg {
width: 70px;
}
.OHVhfNinFMVw {
margin-right: 15px;
}
.hlzbbJXLcaPU{
width: 220px;
}
}
@media(max-width: 480px){

.AzkmcjdADRiu {
display: flex;
flex-direction: column;
align-items: center;
}
.hlzbbJXLcaPU {
width: 200px;
margin-top: 0;
height: 40px;
}
.OHVhfNinFMVw {
margin-right: 0;
text-align: center;
}
.hjyfgRdSweAX {
margin-left: 0;
}
}
